
addStylesheet('/css/kingsize-navi.css');
ksnTest = $$('#he-v1-nav ul');
ksnTest[0].hide();
ksnFirstLi = ksnTest[0].up('li');

function loadMyMenu(){
	
  var attacheKingsize = function(){
    $('ksnHolder').injectInside(ksnFirstLi);
    var elementToTrack = $$('#menu a');
    for(i=0; i<=elementToTrack.length; i++){
      elementToTrack[i].observe('click', function() {
        tabteaserpx('kingsizenavi','12345');
      });
    }
  }
  new Ajax.Updater( $('ksnHolder'),
                    '/kingsize/kingsize-navi-snippet.html', 
                    {onComplete: attacheKingsize});
}

loadMyMenu();

if (window.attachEvent) sfHover();
